html, body{
    background-color: #5E9DC8;
    background-image: url("../images/layout/kvetH.gif"); 
    background-repeat: no-repeat;
    background-position: 100% 0%;
}

.logo {
  margin: 0 auto 0 auto;
  width: 980px;
  height: 400px;
  /*border: 2px solid black;*/
}

.logoText {
    font-size: 33px;
    font-weight: bold;
    /*font-style: italic;*/
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em 0.2em black
}

.logoTextSmall {
    padding-left: 4px;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em 0.2em black
}

.menu {
  margin: 0 auto 0 auto;
  width: 680px;
  height: 60px;
  /*border: 1px solid black;*/
}

.menuNav li {
    display: inline;
    list-style-type: none;
    padding-right: 35px;
    font-style: italic;
    font-weight: bold;   
    text-shadow: 0.1em 0.1em 0.2em black
}

a.menuNav {
    font-size: 20px;
    color: #FFFFFF;
}  
a.menuNav:link {
    font-size: 20px;
}  
a.menuNav:visited {
    font-size: 20px;
}
a.menuNav:hover {
    font-size: 20px;
    text-decoration: none;
    color: #FFFF66;
} 
a.menuNav:active {
    font-size: 20px;
}

.content {
    margin: 0 auto 0 auto;    
    width: 980px;
    height: auto;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius:    8px 8px 8px 8px;
    border-radius:         8px 8px 8px 8px;
    background-color: #DDECEF;
    padding: 40px;
    padding-bottom: 70px;
}

.footer {
    margin: 0 auto 0 auto;    
    width: 100%;
    height: 40px;
    padding-top: 40px;
}

.pageContent{
    padding-bottom: 40px;
}

.blockContainer {
    margin: 0 auto 20px auto;
    width: 800px;
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius:    8px 8px 8px 8px;
    border-radius:         8px 8px 8px 8px;        
}

.blockTitleContent {
    margin: 0 auto 0 130px;
    width: 650px;
    height: 70px;
    padding-top: 10px;
}

.blockTitle {
    margin: 0 auto 0 auto;
    width: 100%;
    height: 50px;
    padding-left: 35px;
    padding-top: 15px;
    border-top: 2px solid #DDECEF;
    border-bottom: 2px solid #DDECEF;
}

.blockContent {
    margin: 0 auto 0 auto;
    width: 800px;
    height: auto;
    padding-left: 120px;
    padding-top: 20px;
    padding-right: 40px;
}

.blockContent1 {
    margin: 0 auto 0 auto;
    width: 800px;
    height: auto;
    padding-left: 85px;
    padding-top: 20px;
}

.blockH2 {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color:  	#CC0099;
    /*line-height: 1;*/
    margin-top: 0px;
    margin-bottom: 0px;    
}

.homepageBlock1{
    background-image: url("../images/layout/home1.png"); 
    background-repeat: no-repeat;
    background-position: 27px 12px;
    height: 230px;
}

.homepageBlock2{
    background-image: url("../images/layout/home2.png"); 
    background-repeat: no-repeat;
    background-position: 10px 18px;
    height: 230px;
}

.homepageBlock3{
    background-image: url("../images/layout/home3.png"); 
    background-repeat: no-repeat;
    background-position: 12px 18px;
    height: 230px;
}

.massageBlockTitleContent {
    margin: 0 auto 0 130px;
    width: 650px;
    height: 70px;
    padding-top: 30px;
}

.massageBlock1{
    background-image: url("../images/layout/massageIcon1.png"); 
    background-repeat: no-repeat;
    background-position: 10px 12px;
    height: auto;
}

.massageBlock2{
    background-image: url("../images/layout/massageIcon2.png"); 
    background-repeat: no-repeat;
    background-position: 10px 12px;
    height: auto;
}

.massageBlock3{
    background-image: url("../images/layout/massageIcon3.png"); 
    background-repeat: no-repeat;
    background-position: 12px 12px;
    height: auto;
}

.aboutImage{
    float: left;
    margin-right: 30px;
}

.aboutBlock1{
    background-image: url("../images/layout/about1.png"); 
    background-repeat: no-repeat;
    background-position: 12px 23px;
    height: 340px;
}

.contactIframe {
    width: 350px;
    height: 250px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius:    8px 8px 8px 8px;
    border-radius:         8px 8px 8px 8px;
    border: 3px solid #336699;
}

.sign {
    display: block;
    height: 40px;
    width: 100px;
}

/* *************************************************************************  */

.gallery img { 
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius:    4px 4px 4px 4px;
    border-radius:         4px 4px 4px 4px;     
    border: 2px solid white;
}

a.gallery img:hover {
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius:    4px 4px 4px 4px;
    border-radius:         4px 4px 4px 4px;
    border: 2px solid white;
}

/* *************************************************************************  */

h1 {
    text-align: center;
    font-weight: bold;
    /*color: #336699;*/
    color: #FFFFFF;
    margin-bottom: 35px;
    text-shadow: 0.1em 0.1em 0.2em #336699
}

/* *************************************************************************  */

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="error:"] {
	background: red;
	color: white;
}

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

html.js .jshidden {
	display: none;
}
